@echo off

echo CZ-DRG Pregrouper 2027 - 2027r0-260415
echo (C) 2018 - 2026, UZIS CR

echo * >> log/log.txt
echo ************************ >> log/log.txt
echo * >> log/log.txt
echo CZ-DRG Pregrouper 2027 - 2027r0-260415 >> log/log.txt
echo (C) 2018 - 2026, UZIS CR >> log/log.txt
echo * >> log/log.txt
date /T >> log/log.txt
time /T >> log/log.txt
java -Xmx2000M -Xms2000M -cp lib/*;CZ-DRG-Pregrouper-2027.jar cz.drg.pregrouper.Main -service 8888 2>>log/log.txt
